NGINX_WEBSERVER_HTTP=8050
NGINX_WEBSERVER_HTTPS=8051

MYSQL_ROOT_PASSWORD=root
MYSQL_DATABASE=motivation
MYSQL_USER=user
MYSQL_PASSWORD=pass
TZ="Europe/Warsaw"
MYSQL_EXTERNAL_PORT=3333

MYSQL_TEST_ROOT_PASSWORD=root
MYSQL_TEST_DATABASE=motivation
MYSQL_TEST_USER=user
MYSQL_TEST_PASSWORD=pass
MYSQL_TEST_EXTERNAL_PORT=3334